MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Structures | Public Member Functions
MyGUI::LogStream Class Reference

`#include <MyGUI_LogStream.h>`

## Data Structures
struct | End

## Public Member Functions
std::string | operator<< (const End &_endl)
template<typename T >
LogStream & | operator<< (T _value)

## Detailed Description

Definition at line 17 of file MyGUI_LogStream.h.

## Member Function Documentation

std::string MyGUI::LogStream::operator<< | ( | const End & | _endl | ) |
| inline

Definition at line 23 of file MyGUI_LogStream.h.

template<typename T >

LogStream& MyGUI::LogStream::operator<< | ( | T | _value | ) |
| inline

Definition at line 29 of file MyGUI_LogStream.h.

The documentation for this class was generated from the following file:

- MyGUI_LogStream.h